﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>agencia viajes US</title>
<style>
	body{
		background-color:#A1371F;
	}
	nav{
		color:#BE9A7D;
		padding:1px;
		font-family:Arial, Helvetica, sans-serif;
		background-color:#FCE7B8;
	}
	nav li{
		display:inline;
		padding:4px;
		list-style:none;
	}
	nav a{
		color:#BE9A7D;
		text-decoration:none;
	}


	.imagen{
		background-image:url('images/1.jpg');
		background-size:cover;
		height:260px;
		width:auto;
	}
	h1{
		color:#F9E3C1;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	p{
		color:white;
		font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}

	h2{
		color:#F9E3C1;
		font-family:sans-serif
	}
	.side1 header{
		border-top:1px #F9E3C1 solid;
		border-bottom:1px #F9E3C1 solid;

	}
	.side1 a{
		color:antiquewhite;
		font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}
	.side1 li{
		color:antiquewhite;
	}

	.side2 header{
		border-top:1px #F9E3C1 solid;
		border-bottom:1px #F9E3C1 solid;
	}

	.art2 li{
		color:white;
		font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}



	#container{
		display:grid;
		grid-template-coumns:3fr 1fr;
		grid-template-rows:3fr 1fr 2fr 2fr;
		grid-gap:30px;
		grid-template-areas:
			"art1 side1"
			"art1 side2"
			"art2 side2"
			"art2 side2";
			
	}
	.art1{
		grid-area:art1;
	}
	.art2{
		grid-area:art2;
	}
	.side1{
		grid-area:side1;
		
	}
	.side2{
		grid-area:side2;
	}






</style>
</head>
<body>
	<header>
		<h1>Conoce EEUU</h1>
		<h6>Pon aquí un eslogan chulo</h6>
	</header>
	<nav>
		<ul>
			<li><a href="#">INICIO</a></li>
			<li><a href="#">SOBRE NOSOTROS</a></li>
			<li><a href="#">DESTINOS</a></li>
			<li><a href="#">RUTA 66</a></li>
			<li><a href="#">MULTIMEDIA</a></li>
			<li><a href="#">CONTACTA</a></li>
		</ul>
	</nav>
	<div class="imagen">
	</div>
	<div id="container">
		<article class="art1">
			<h2>Welcome to our website</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.</p>
			<p>
			Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
				magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
				Nunc viverra imperdiet enim.Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
			</p>
		</article>
		<article class="art2">
			<h2>What We Can Do For You:</h2>
			<ul>
				<li>Phasellus commodo dictum pellentesque</li>
				<li>Integer eget turpis arcu</li>
				<li>Nam pharetra felis a libero</li>
				<li>Phasellus semper viverra</li>
			</ul>
		</article>
		<aside class="side1">
			<header>
				<h2>OUR SERVICES</h2>
			</header>
				<ul>
					<li><a href="#">Phasellus commodo dictum pellentesque</a></li>
					<li><a href="#">Integer eget turpis arcu</a></li>
					<li><a href="#">Nam pharetra felis a libero</a></li>
					<li><a href="#">Phasellus semper viverra</a></li>
					<li><a href="#">Lorem ipsum dolor sit amet</a></li>
					<li><a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit</a></li>
				</ul>
			
		</aside>
		<aside class="side2">
			<header>
				<h2>LATEST NEWS</h2>
					<p>20.10.2010</p>
					<p>nbhihgiujadk.mchp9odasc</p>
					<p>nijg8ytuyñoj</p>
			</header>
		</aside>
		<footer></footer>
		
	</div>
</body>

</html>
